MyGUI_Canvas.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_ITexture.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::Canvas
| wrapper over Texture - shows the texture. Implemented: resizing of texture (see TextureResizeMode); recovery after loosing device; More...
struct | MyGUI::Canvas::Event

## Namespaces

namespace | MyGUI